// Copyright 2024-Present Datadog, Inc. https://www.datadoghq.com/
// SPDX-License-Identifier: Apache-2.0

/// These strings came from a WordPress profile, although it's unknown which
/// profiler version generated it. It was made from setting up a WordPress
/// demo app of some kind. It's extracted from this file (relative to root):
///  * `profiling/tests/wordpress.pprof.lz4`
/// For various tests such as using MIRI, it's too slow to decompress, open,
/// parse, and extract the strings on-demand.
pub const WORDPRESS_STRINGS: [&str; 1059] = [
	"",
	"sample",
	"count",
	"wall-time",
	"nanoseconds",
	"cpu-time",
	"WP_Hook::add_filter",
	"/var/www/html/public/wp-includes/class-wp-hook.php",
	"add_filter",
	"/var/www/html/public/wp-includes/plugin.php",
	"add_action",
	"<?php",
	"/var/www/html/public/wp-includes/default-filters.php",
	"/var/www/html/public/wp-settings.php",
	"/var/www/html/public/wp-config.php",
	"/var/www/html/public/wp-load.php",
	"/var/www/html/public/wp-blog-header.php",
	"/var/www/html/public/index.php",
	"apply_filters",
	"get_option",
	"/var/www/html/public/wp-includes/option.php",
	"WP_Widget::get_settings",
	"/var/www/html/public/wp-includes/class-wp-widget.php",
	"WP_Widget::_register",
	"WP_Widget_Factory::_register_widgets",
	"/var/www/html/public/wp-includes/class-wp-widget-factory.php",
	"WP_Hook::apply_filters",
	"WP_Hook::do_action",
	"do_action",
	"wp_widgets_init",
	"/var/www/html/public/wp-includes/widgets.php",
	"mysqli|mysqli_query",
	"wpdb::_do_query",
	"/var/www/html/public/wp-includes/wp-db.php",
	"wpdb::query",
	"wpdb::get_results",
	"get_pages",
	"/var/www/html/public/wp-includes/post.php",
	"wp_list_pages",
	"/var/www/html/public/wp-includes/post-template.php",
	"/var/www/html/public/wp-content/themes/twentytwenty/header.php",
	"load_template",
	"/var/www/html/public/wp-includes/template.php",
	"locate_template",
	"get_header",
	"/var/www/html/public/wp-includes/general-template.php",
	"/var/www/html/public/wp-content/themes/twentytwenty/index.php",
	"/var/www/html/public/wp-includes/template-loader.php",
	"_load_textdomain_just_in_time",
	"/var/www/html/public/wp-includes/l10n.php",
	"get_translations_for_domain",
	"translate",
	"__",
	"get_post_type_labels",
	"WP_Post_Type::set_props",
	"/var/www/html/public/wp-includes/class-wp-post-type.php",
	"WP_Post_Type::__construct",
	"register_post_type",
	"create_initial_post_types",
	"wp_get_document_title",
	"_wp_render_title_tag",
	"wp_head",
	"wp_kses_hair",
	"/var/www/html/public/wp-includes/kses.php",
	"wp_kses_attr",
	"wp_kses_split2",
	"_wp_kses_split_callback",
	"pcre|preg_replace_callback",
	"wp_kses_split",
	"wp_kses",
	"twentytwenty_get_theme_svg",
	"/var/www/html/public/wp-content/themes/twentytwenty/inc/svg-icons.php",
	"twentytwenty_the_theme_svg",
	"twentytwenty_get_post_meta",
	"/var/www/html/public/wp-content/themes/twentytwenty/inc/template-tags.php",
	"twentytwenty_the_post_meta",
	"/var/www/html/public/wp-content/themes/twentytwenty/template-parts/entry-header.php",
	"get_template_part",
	"/var/www/html/public/wp-content/themes/twentytwenty/template-parts/content.php",
	"update_meta_cache",
	"/var/www/html/public/wp-includes/meta.php",
	"update_termmeta_cache",
	"/var/www/html/public/wp-includes/taxonomy.php",
	"WP_Term_Query::get_terms",
	"/var/www/html/public/wp-includes/class-wp-term-query.php",
	"WP_Term_Query::query",
	"get_terms",
	"get_categories",
	"/var/www/html/public/wp-includes/category.php",
	"wp_list_categories",
	"/var/www/html/public/wp-includes/category-template.php",
	"WP_Widget_Categories::widget",
	"/var/www/html/public/wp-includes/widgets/class-wp-widget-categories.php",
	"WP_Widget::display_callback",
	"dynamic_sidebar",
	"/var/www/html/public/wp-content/themes/twentytwenty/template-parts/footer-menus-widgets.php",
	"standard|md5",
	"wp_cookie_constants",
	"/var/www/html/public/wp-includes/default-constants.php",
	"wpdb::get_row",
	"check_theme_switched",
	"/var/www/html/public/wp-includes/theme.php",
	"WP_Scripts::localize",
	"/var/www/html/public/wp-includes/class.wp-scripts.php",
	"wp_localize_script",
	"/var/www/html/public/wp-includes/functions.wp-scripts.php",
	"wp_just_in_time_script_localization",
	"/var/www/html/public/wp-includes/script-loader.php",
	"wp_print_head_scripts",
	"standard|stripos",
	"wp_add_inline_style",
	"/var/www/html/public/wp-includes/functions.wp-styles.php",
	"twentytwenty_register_styles",
	"/var/www/html/public/wp-content/themes/twentytwenty/functions.php",
	"wp_enqueue_scripts",
	"standard|file_exists",
	"NOOP_Translations::translate",
	"/var/www/html/public/wp-includes/pomo/translations.php",
	"pcre|preg_match",
	"is_serialized",
	"/var/www/html/public/wp-includes/functions.php",
	"maybe_unserialize",
	"get_theme_mods",
	"get_theme_mod",
	"twentytwenty_get_color_for_area",
	"twentytwenty_get_customizer_css",
	"/var/www/html/public/wp-content/themes/twentytwenty/inc/custom-css.php",
	"sanitize_post_field",
	"sanitize_post",
	"WP_Post::get_instance",
	"/var/www/html/public/wp-includes/class-wp-post.php",
	"get_post",
	"get_the_terms",
	"get_post_class",
	"post_class",
	"WP_Locale::init",
	"/var/www/html/public/wp-includes/class-wp-locale.php",
	"WP_Locale::__construct",
	"sanitize_term",
	"WP_Term::filter",
	"/var/www/html/public/wp-includes/class-wp-term.php",
	"get_term",
	"get_object_term_cache",
	"wp_queue_posts_for_term_meta_lazyload",
	"WP_Query::get_posts",
	"/var/www/html/public/wp-includes/class-wp-query.php",
	"WP_Query::query",
	"WP::query_posts",
	"/var/www/html/public/wp-includes/class-wp.php",
	"WP::main",
	"wp",
	"standard|sprintf",
	"wp_timezone_string",
	"wp_timezone",
	"mysql2date",
	"WP_Query::generate_postdata",
	"WP_Query::setup_postdata",
	"setup_postdata",
	"/var/www/html/public/wp-includes/query.php",
	"wp_get_archives",
	"WP_Widget_Archives::widget",
	"/var/www/html/public/wp-includes/widgets/class-wp-widget-archives.php",
	"standard|array_merge",
	"wp_get_object_terms",
	"update_object_term_cache",
	"update_post_caches",
	"_prime_post_caches",
	"WP_Post::filter",
	"get_permalink",
	"/var/www/html/public/wp-includes/link-template.php",
	"comments_popup_link",
	"/var/www/html/public/wp-includes/comment-template.php",
	"standard|chr",
	"utf8_uri_encode",
	"/var/www/html/public/wp-includes/formatting.php",
	"sanitize_title_with_dashes",
	"sanitize_title",
	"/var/www/html/public/wp-includes/rest-api/endpoints/class-wp-rest-post-statuses-controller.php",
	"apply_filters_ref_array",
	"WP_Query::set_found_posts",
	"standard|abs",
	"absint",
	"get_current_blog_id",
	"/var/www/html/public/wp-includes/load.php",
	"WP_User::for_site",
	"/var/www/html/public/wp-includes/class-wp-user.php",
	"WP_User::init",
	"get_user_by",
	"/var/www/html/public/wp-includes/pluggable.php",
	"get_userdata",
	"/var/www/html/public/wp-includes/cache.php",
	"wp_start_object_cache",
	"get_network_option",
	"get_site_option",
	"script_concat_settings",
	"wp_register_tinymce_scripts",
	"wp_default_packages",
	"do_action_ref_array",
	"WP_Scripts::init",
	"WP_Scripts::__construct",
	"wp_scripts",
	"wp_add_inline_script",
	"WP_Widget_Text::_register_one",
	"/var/www/html/public/wp-includes/widgets/class-wp-widget-text.php",
	"wp_check_invalid_utf8",
	"esc_attr",
	"/var/www/html/public/wp-content/themes/twentytwenty/searchform.php",
	"get_search_form",
	"/var/www/html/public/wp-content/themes/twentytwenty/template-parts/modal-search.php",
	"wpdb::get_col",
	"WP_Query::__construct",
	"WP_Widget_Recent_Posts::widget",
	"/var/www/html/public/wp-includes/widgets/class-wp-widget-recent-posts.php",
	"standard|in_array",
	"wpdb::tables",
	"wpdb::set_prefix",
	"wp_set_wpdb_vars",
	"WP_User::get_data_by",
	"WP_Query::the_post",
	"the_post",
	"WP_Comment_Query::get_comment_ids",
	"/var/www/html/public/wp-includes/class-wp-comment-query.php",
	"WP_Comment_Query::get_comments",
	"WP_Comment_Query::query",
	"get_comments",
	"/var/www/html/public/wp-includes/comment.php",
	"WP_Widget_Recent_Comments::widget",
	"/var/www/html/public/wp-includes/widgets/class-wp-widget-recent-comments.php",
	"wp_load_alloptions",
	"is_blog_installed",
	"wp_not_installed",
	"get_metadata",
	"get_user_meta",
	"/var/www/html/public/wp-includes/user.php",
	"WP_User::get_caps_data",
	"wpdb::check_safe_collation",
	"wpdb::get_var",
	"/var/www/html/public/wp-includes/deprecated.php",
	"standard|extract",
	"wp_filter_object_list",
	"get_post_types",
	"get_comment_link",
	"standard|array_unique",
	"comments_open",
	"mbstring|mb_check_encoding",
	"wpdb::check_ascii",
	"get_locale",
	"determine_locale",
	"load_default_textdomain",
	"WP_Term::get_instance",
	"set_url_scheme",
	"get_home_url",
	"home_url",
	"get_term_link",
	"Walker_Category::start_el",
	"/var/www/html/public/wp-includes/class-walker-category.php",
	"Walker::display_element",
	"/var/www/html/public/wp-includes/class-wp-walker.php",
	"Walker::walk",
	"walk_category_tree",
	"the_permalink",
	"standard|ob_end_flush",
	"wp_ob_end_flush_all",
	"shutdown_action_hook",
	"_x",
	"translate_with_gettext_context",
	"wp_default_styles",
	"WP_Styles::__construct",
	"/var/www/html/public/wp-includes/class.wp-styles.php",
	"wp_styles",
	"wp_enqueue_style",
	"wp_common_block_scripts_and_styles",
	"WP_Block_Parser::next_token",
	"/var/www/html/public/wp-includes/class-wp-block-parser.php",
	"WP_Block_Parser::proceed",
	"WP_Block_Parser::parse",
	"parse_blocks",
	"/var/www/html/public/wp-includes/blocks.php",
	"do_blocks",
	"the_content",
	"standard|ini_get_all",
	"wp_is_ini_value_changeable",
	"wp_initial_constants",
	"WP_Taxonomy::set_props",
	"/var/www/html/public/wp-includes/class-wp-taxonomy.php",
	"WP_Taxonomy::__construct",
	"register_taxonomy",
	"create_initial_taxonomies",
	"get_file_data",
	"WP_Theme::__construct",
	"/var/www/html/public/wp-includes/class-wp-theme.php",
	"wp_get_theme",
	"get_post_time",
	"get_the_time",
	"the_time",
	"pcre|preg_replace",
	"wp_kses_no_null",
	"wp_kses_bad_protocol",
	"esc_url",
	"feed_links",
	"is_search",
	"wp_get_active_and_valid_themes",
	"get_bloginfo",
	"bloginfo",
	"standard|is_numeric",
	"setup_userdata",
	"wp_set_current_user",
	"_wp_get_current_user",
	"wp_get_current_user",
	"WP::init",
	"WP_List_Util::pluck",
	"/var/www/html/public/wp-includes/class-wp-list-util.php",
	"wp_list_pluck",
	"_wp_customize_include",
	"update_postmeta_cache",
	"_n",
	"/var/www/html/public/wp-includes/blocks/social-link.php",
	"WP_Term_Query::populate_terms",
	"/var/www/html/public/wp-includes/default-widgets.php",
	"wp_maybe_load_widgets",
	"get_post_type",
	"WP_Rewrite::using_index_permalinks",
	"/var/www/html/public/wp-includes/class-wp-rewrite.php",
	"WP_Rewrite::init",
	"WP_Rewrite::__construct",
	"standard|parse_url",
	"WP_Query::reset_postdata",
	"wp_reset_postdata",
	"WP_Dependencies::add",
	"/var/www/html/public/wp-includes/class.wp-dependencies.php",
	"_e",
	"WP_Widget_Meta::widget",
	"/var/www/html/public/wp-includes/widgets/class-wp-widget-meta.php",
	"get_query_template",
	"get_front_page_template",
	"wp_next_scheduled",
	"/var/www/html/public/wp-includes/cron.php",
	"WP_Site_Health::maybe_create_scheduled_event",
	"/var/www/html/public/wp-admin/includes/class-wp-site-health.php",
	"WP_Site_Health::__construct",
	"WP_Site_Health::get_instance",
	"WP_Styles::_css_href",
	"WP_Styles::do_item",
	"WP_Dependencies::do_items",
	"wp_print_styles",
	"wp_resource_hints",
	"Core|define",
	"get_post_type_capabilities",
	"wp_installing",
	"current_time",
	"date_i18n",
	"/var/www/html/public/wp-content/themes/twentytwenty/footer.php",
	"get_footer",
	"get_the_category",
	"get_the_category_list",
	"the_category",
	"add_theme_support",
	"twentytwenty_theme_support",
	"/var/www/html/public/wp-includes/version.php",
	"WP_Widget_Media::__construct",
	"/var/www/html/public/wp-includes/widgets/class-wp-widget-media.php",
	"WP_Widget_Media_Image::__construct",
	"/var/www/html/public/wp-includes/widgets/class-wp-widget-media-image.php",
	"WP_Widget_Factory::register",
	"register_widget",
	"rsd_link",
	"kses_init_filters",
	"kses_init",
	"standard|trim",
	"get_background_color",
	"get_body_class",
	"body_class",
	"mysqli|mysqli_real_connect",
	"wpdb::db_connect",
	"wpdb::__construct",
	"require_wp_db",
	"wp_kses_bad_protocol_once2",
	"wp_kses_bad_protocol_once",
	"WP_Widget_Media_Video::__construct",
	"/var/www/html/public/wp-includes/widgets/class-wp-widget-media-video.php",
	"WP_Styles::all_deps",
	"date|date_create",
	"standard|array_map",
	"standard|array_key_exists",
	"WP_List_Util::filter",
	"get_site_url",
	"site_url",
	"wp_login_url",
	"wp_loginout",
	"get_raw_theme_root",
	"standard|str_replace",
	"wptexturize",
	"get_taxonomy_labels",
	"wp_register_sidebar_widget",
	"WP_Widget::_register_one",
	"WP_Widget_Media::_register_one",
	"wp_parse_url",
	"/var/www/html/public/wp-includes/http.php",
	"wp_dependencies_unique_hosts",
	"WP_Object_Cache::get",
	"/var/www/html/public/wp-includes/class-wp-object-cache.php",
	"wp_cache_get",
	"standard|unserialize",
	"wp_parse_args",
	"register_post_status",
	"/var/www/html/public/wp-includes/rest-api/endpoints/class-wp-rest-taxonomies-controller.php",
	"/var/www/html/public/wp-includes/rest-api/endpoints/class-wp-rest-autosaves-controller.php",
	"wp_pre_kses_less_than_callback",
	"wp_pre_kses_less_than",
	"wp_kses_hook",
	"_wp_add_global_attributes",
	"/var/www/html/public/wp-includes/widgets/class-wp-widget-search.php",
	"wp_date",
	"standard|array_intersect",
	"get_archives_link",
	"standard|microtime",
	"wp_cache_get_last_changed",
	"get_month_link",
	"WP_Post_Type::add_rewrite_rules",
	"doing_filter",
	"_get_custom_object_labels",
	"standard|strtolower",
	"sanitize_term_field",
	"wp_kses_decode_entities",
	"standard|next",
	"WP_Roles::get_roles_data",
	"/var/www/html/public/wp-includes/class-wp-roles.php",
	"WP_Roles::for_site",
	"WP_Roles::__construct",
	"post_password_required",
	"wp_kses_normalize_entities",
	"get_template",
	"get_template_directory",
	"map_meta_cap",
	"/var/www/html/public/wp-includes/capabilities.php",
	"WP_User::has_cap",
	"current_user_can",
	"get_edit_post_link",
	"edit_post_link",
	"pcre|preg_split",
	"wp_html_split",
	"wp_replace_in_html_tags",
	"WP_Embed::autoembed",
	"/var/www/html/public/wp-includes/class-wp-embed.php",
	"wp_default_scripts",
	"WP_Hook::has_filter",
	"has_filter",
	"wpdb::placeholder_escape",
	"wpdb::add_placeholder_escape",
	"wpdb::prepare",
	"WP_Widget_Search::widget",
	"standard|ob_get_clean",
	"WP_Rewrite::add_rule",
	"add_rewrite_rule",
	"/var/www/html/public/wp-includes/rewrite.php",
	"rest_api_register_rewrites",
	"/var/www/html/public/wp-includes/rest-api.php",
	"rest_api_init",
	"filter_block_content",
	"wp_pre_kses_block_attributes",
	"/var/www/html/public/wp-content/themes/twentytwenty/template-parts/modal-menu.php",
	"feed_links_extra",
	"WP_Post::__construct",
	"_get_cron_array",
	"wp_get_scheduled_event",
	"wp_schedule_delete_old_privacy_export_files",
	"wpdb::set_sql_mode",
	"wpdb::set_charset",
	"wp_kses_stripslashes",
	"twentytwenty_block_editor_settings",
	"wp_kses_attr_check",
	"sanitize_key",
	"remove_accents",
	"Core|function_exists",
	"standard|ob_start",
	"standard|register_shutdown_function",
	"esc_attr_e",
	"get_object_taxonomies",
	"wp_allowed_protocols",
	"WP_Widget_Media_Audio::__construct",
	"/var/www/html/public/wp-includes/widgets/class-wp-widget-media-audio.php",
	"wp_kses_html_error",
	"WP_Taxonomy::add_rewrite_rules",
	"current_theme_supports",
	"_print_emoji_detection_script",
	"print_emoji_detection_script",
	"get_category_link",
	"WP_Scripts::do_item",
	"WP_Scripts::do_head_items",
	"print_head_scripts",
	"WP_Widget_Media_Gallery::__construct",
	"/var/www/html/public/wp-includes/widgets/class-wp-widget-media-gallery.php",
	"twentytwenty_get_custom_logo",
	"get_custom_logo",
	"twentytwenty_site_logo",
	"WP_Object_Cache::_exists",
	"get_background_image",
	"_custom_background_cb",
	"standard|array_pop",
	"includes_url",
	"has_nav_menu",
	"/var/www/html/public/wp-includes/nav-menu.php",
	"is_sticky",
	"SPL|spl_object_hash",
	"_wp_filter_build_unique_id",
	"wpdb::_real_escape",
	"wpdb::escape_by_ref",
	"standard|array_walk",
	"is_object_in_term",
	"has_term",
	"has_category",
	"TwentyTwenty_Script_Loader::filter_script_loader_tag",
	"/var/www/html/public/wp-content/themes/twentytwenty/classes/class-twentytwenty-script-loader.php",
	"Core|get_object_vars",
	"WP_Term::__construct",
	"wpdb::flush",
	"_prime_comment_caches",
	"get_nav_menu_locations",
	"standard|current",
	"WP_Hook::resort_active_iterations",
	"Requests::autoloader",
	"/var/www/html/public/wp-includes/class-requests.php",
	"SPL|spl_autoload_call",
	"/var/www/html/public/wp-includes/Requests/Hooks.php",
	"/var/www/html/public/wp-includes/class-wp-http-requests-hooks.php",
	"wpdb::remove_placeholder_escape",
	"wp_parse_str",
	"add_query_arg",
	"WP_Scripts::do_footer_items",
	"print_footer_scripts",
	"_wp_footer_scripts",
	"wp_print_footer_scripts",
	"wp_footer",
	"_custom_logo_header_styles",
	"walk_page_tree",
	"get_admin_url",
	"admin_url",
	"WP_Query::is_privacy_policy",
	"is_privacy_policy",
	"comments_link",
	"mysqli|mysqli_free_result",
	"_get_path_to_translation_from_lang_dir",
	"_get_path_to_translation",
	"is_active_sidebar",
	"twentytwenty_body_classes",
	"wp_maybe_decline_date",
	"update_comment_cache",
	"wp_timezone_override_offset",
	"/var/www/html/public/wp-includes/pomo/mo.php",
	"_get_widget_id_base",
	"standard|strpos",
	"get_the_content",
	"get_post_format",
	"/var/www/html/public/wp-includes/post-formats.php",
	"/var/www/html/public/wp-includes/rest-api/endpoints/class-wp-rest-attachments-controller.php",
	"wp_metadata_lazyloader",
	"standard|basename",
	"wp_default_packages_scripts",
	"wp_ssl_constants",
	"standard|serialize",
	"taxonomy_exists",
	"mysqli|mysqli_select_db",
	"wpdb::select",
	"wp_plugin_directory_constants",
	"/var/www/html/public/wp-includes/rest-api/class-wp-rest-request.php",
	"WP_Hook::remove_filter",
	"remove_filter",
	"_restore_wpautop_hook",
	"WP_Recovery_Mode::initialize",
	"/var/www/html/public/wp-includes/class-wp-recovery-mode.php",
	"wpdb::_escape",
	"esc_sql",
	"pcre|preg_match_all",
	"standard|header",
	"rest_output_link_header",
	"is_blog_admin",
	"wp_validate_logged_in_cookie",
	"get_comment_author_url",
	"get_comment_author_link",
	"json|json_decode",
	"register_block_core_shortcode",
	"/var/www/html/public/wp-includes/blocks/shortcode.php",
	"WP_Embed::__construct",
	"has_post_thumbnail",
	"/var/www/html/public/wp-includes/post-thumbnail-template.php",
	"get_author_posts_url",
	"/var/www/html/public/wp-includes/author-template.php",
	"_deep_replace",
	"is_wp_error",
	"_make_cat_compat",
	"mysqli|mysqli_fetch_object",
	"WP_Query::parse_query",
	"mysqli|mysqli_real_escape_string",
	"/var/www/html/public/wp-includes/widgets/class-wp-widget-calendar.php",
	"print_late_styles",
	"WP_Dependencies::get_data",
	"WP_Locale_Switcher::init",
	"/var/www/html/public/wp-includes/class-wp-locale-switcher.php",
	"pcre|preg_quote",
	"redirect_canonical",
	"/var/www/html/public/wp-includes/canonical.php",
	"date|DateTimeZone::__construct",
	"is_ssl",
	"get_rest_url",
	"/var/www/html/public/wp-includes/blocks/block.php",
	"mysqli|mysqli_errno",
	"smilies_init",
	"/var/www/html/public/wp-includes/rest-api/endpoints/class-wp-rest-search-controller.php",
	"_get_non_cached_ids",
	"_prime_term_caches",
	"/var/www/html/public/wp-includes/blocks/latest-comments.php",
	"WP_Query::is_front_page",
	"is_front_page",
	"get_post_meta",
	"get_post_thumbnail_id",
	"is_multisite",
	"mysqli|mysqli_set_charset",
	"get_the_title",
	"the_title",
	"standard|implode",
	"register_block_core_social_link",
	"WP_List_Util::__construct",
	"get_taxonomies",
	"WP_Query::parse_tax_query",
	"WP_Query::get_queried_object",
	"WP_Query::get_queried_object_id",
	"get_queried_object_id",
	"twentytwenty_menus",
	"_close_comments_for_old_post",
	"/var/www/html/public/wp-content/themes/twentytwenty/template-parts/pagination.php",
	"is_active_widget",
	"WP_Widget_Recent_Comments::__construct",
	"is_object_in_taxonomy",
	"/var/www/html/public/wp-includes/compat.php",
	"wp_no_robots",
	"noindex",
	"WP_Term_Query::parse_query",
	"WP_Block_Parser::add_freeform",
	"/var/www/html/public/wp-content/themes/twentytwenty/classes/class-twentytwenty-walker-comment.php",
	"wp_link_pages",
	"wlwmanifest_link",
	"standard|array_search",
	"esc_attr__",
	"WP_Meta_Query::get_sql_for_query",
	"/var/www/html/public/wp-includes/class-wp-meta-query.php",
	"WP_Meta_Query::get_sql_clauses",
	"WP_Meta_Query::get_sql",
	"TwentyTwenty_Walker_Page::start_el",
	"/var/www/html/public/wp-content/themes/twentytwenty/classes/class-twentytwenty-walker-page.php",
	"wp_get_script_polyfill",
	"wp_default_packages_vendor",
	"/var/www/html/public/wp-includes/class-http.php",
	"get_post_type_object",
	"/var/www/html/public/wp-includes/rest-api/endpoints/class-wp-rest-controller.php",
	"add_post_type_support",
	"WP_Post_Type::add_supports",
	"wp_get_active_and_valid_plugins",
	"wp_register",
	"kses_remove_filters",
	"standard|ini_get",
	"get_the_generator",
	"the_generator",
	"wp_generator",
	"get_current_user_id",
	"wp_get_custom_css_post",
	"wp_get_custom_css",
	"wp_custom_css_cb",
	"standard|html_entity_decode",
	"standard|file_get_contents",
	"standard|compact",
	"standard|vsprintf",
	"/var/www/html/public/wp-includes/class-walker-page.php",
	"sanitize_html_class",
	"add_magic_quotes",
	"wp_magic_quotes",
	"wp_kses_named_entities",
	"_wp_specialchars",
	"esc_attr_x",
	"standard|array_fill_keys",
	"WP_Object_Cache::add_global_groups",
	"wp_cache_add_global_groups",
	"get_post_stati",
	"_post_type_meta_capabilities",
	"WP_Dependencies::recurse_deps",
	"WP_Dependencies::query",
	"wp_script_is",
	"wp_localize_jquery_ui_datepicker",
	"do_shortcode",
	"/var/www/html/public/wp-includes/shortcodes.php",
	"WP_Embed::run_shortcode",
	"convert_smilies",
	"standard|rtrim",
	"untrailingslashit",
	"WP_Term_Query::__construct",
	"_post_format_get_terms",
	"wp_check_term_meta_support_prefilter",
	"WP_Post_Type::add_hooks",
	"WP_Block_Parser_Block::__construct",
	"WP_Block_Parser::freeform",
	"get_registered_nav_menus",
	"WP_Post_Type::register_meta_boxes",
	"get_comments_number",
	"standard|htmlspecialchars",
	"register_sidebar",
	"twentytwenty_sidebar_registration",
	"Core|defined",
	"wp_salt",
	"wp_hash",
	"wp_create_nonce",
	"standard|is_scalar",
	"get_feed_link",
	"WP_Query::is_feed",
	"get_post_datetime",
	"WP_Styles::do_footer_items",
	"standard|fopen",
	"get_locale_stylesheet_uri",
	"locale_stylesheet",
	"standard|substr",
	"WP_Role::__construct",
	"/var/www/html/public/wp-includes/class-wp-role.php",
	"WP_Roles::init_roles",
	"_get_page_link",
	"get_page_link",
	"_config_wp_siteurl",
	"standard|ksort",
	"standard|array_keys",
	"/var/www/html/public/wp-includes/widgets/class-wp-widget-links.php",
	"get_home_template",
	"rest_output_link_wp_head",
	"hash|hash_hmac",
	"esc_url_raw",
	"wp_default_packages_inline_scripts",
	"/var/www/html/public/wp-includes/class-wp-comment.php",
	"twentytwenty_generate_css",
	"WP_Widget_Text::__construct",
	"get_comments_link",
	"standard|glob",
	"_WP_Dependency::add_data",
	"/var/www/html/public/wp-includes/class-wp-dependency.php",
	"WP_Dependencies::add_data",
	"TwentyTwenty_SVG_Icons::get_svg",
	"/var/www/html/public/wp-content/themes/twentytwenty/classes/class-twentytwenty-svg-icons.php",
	"WP_Recovery_Mode::is_active",
	"WP_Paused_Extensions_Storage::get_option_name",
	"/var/www/html/public/wp-includes/class-wp-paused-extensions-storage.php",
	"WP_Paused_Extensions_Storage::get_all",
	"WP_Paused_Extensions_Storage::get",
	"wpdb::determine_charset",
	"wpdb::init_charset",
	"wp_schedule_update_checks",
	"/var/www/html/public/wp-includes/update.php",
	"standard|array_shift",
	"convert_chars",
	"/var/www/html/public/wp-content/themes/twentytwenty/template-parts/featured-image.php",
	"WP_Taxonomy::add_hooks",
	"date|date_create_immutable_from_format",
	"_get_wptexturize_split_regex",
	"get_comment",
	"Core|class_exists",
	"wp_maintenance",
	"is_admin",
	"_custom_header_background_just_in_time",
	"register_nav_menus",
	"WP_Scripts::add_inline_script",
	"standard|reset",
	"get_language_attributes",
	"language_attributes",
	"date|date_default_timezone_set",
	"WP_User::__construct",
	"standard|is_readable",
	"load_textdomain",
	"wp_doing_ajax",
	"valid_unicode",
	"wp_kses_normalize_entities2",
	"esc_html",
	"WP_User::get_role_caps",
	"get_stylesheet",
	"get_stylesheet_directory",
	"wp_templating_constants",
	"/var/www/html/public/wp-includes/widgets/class-wp-widget-pages.php",
	"_cleanup_header_comment",
	"WP_Scripts::print_inline_script",
	"standard|phpversion",
	"wp_check_php_mysql_versions",
	"twentytwenty_site_description",
	"serialize_block",
	"/var/www/html/public/wp-includes/pomo/streams.php",
	"did_action",
	"reset_mbstring_encoding",
	"seems_utf8",
	"standard|array_values",
	"/var/www/html/public/wp-includes/rest-api/endpoints/class-wp-rest-revisions-controller.php",
	"load_theme_textdomain",
	"get_template_directory_uri",
	"WP_Theme::cache_get",
	"wp_maybe_grant_install_languages_cap",
	"WP_Block_Type_Registry::register",
	"/var/www/html/public/wp-includes/class-wp-block-type-registry.php",
	"register_block_type",
	"_WP_Dependency::__construct",
	"has_custom_logo",
	"get_site_icon_url",
	"has_site_icon",
	"wp_site_icon",
	"wp_parse_list",
	"json|json_encode",
	"wp_json_encode",
	"standard|is_callable",
	"WP::parse_request",
	"mbstring|mb_strtolower",
	"WP_Widget_Meta::__construct",
	"/var/www/html/public/wp-includes/blocks/rss.php",
	"register_block_core_latest_comments",
	"WP_Roles::is_role",
	"standard|array_filter",
	"get_query_var",
	"wp_suspend_cache_addition",
	"WP_Object_Cache::add",
	"wp_cache_add",
	"WP_Comment::get_instance",
	"WP_Rewrite::rewrite_rules",
	"WP_Rewrite::wp_rewrite_rules",
	"WP_Query::is_embed",
	"is_embed",
	"is_admin_bar_showing",
	"/var/www/html/public/wp-includes/admin-bar.php",
	"_config_wp_home",
	"standard|array_intersect_key",
	"/var/www/html/public/wp-includes/class-wp-http-requests-response.php",
	"standard|intval",
	"NOOP_Translations::translate_plural",
	"_print_scripts",
	"wp_script_add_data",
	"twentytwenty_register_scripts",
	"WP_Scripts::all_deps",
	"standard|ltrim",
	"WP_Query::init_query_flags",
	"WP_Query::init",
	"standard|array_push",
	"_http_build_query",
	"build_query",
	"WP_Widget_Recent_Posts::__construct",
	"WP_Widget::_get_display_callback",
	"WP_Widget::is_preview",
	"get_the_ID",
	"the_ID",
	"filter_block_kses",
	"update_option",
	"date|DateTime::format",
	"wp_enqueue_registered_block_scripts_and_styles",
	"wp_maybe_grant_site_health_caps",
	"standard|end",
	"current_filter",
	"capital_P_dangit",
	"wp_is_fatal_error_handler_enabled",
	"/var/www/html/public/wp-includes/error-protection.php",
	"wp_register_fatal_error_handler",
	"wp_make_content_images_responsive",
	"/var/www/html/public/wp-includes/media.php",
	"/var/www/html/public/wp-includes/class-wp-user-query.php",
	"_get_meta_table",
	"WP_Comment::__construct",
	"/var/www/html/public/wp-includes/rest-api/endpoints/class-wp-rest-posts-controller.php",
	"standard|explode",
	"WP_Dependencies::enqueue",
	"wp_enqueue_script",
	"standard|ord",
	"get_stylesheet_directory_uri",
	"mbstring_binary_safe_encoding",
	"/var/www/html/public/wp-includes/rest-api/class-wp-rest-response.php",
	"/var/www/html/public/wp-includes/class-wp-recovery-mode-key-service.php",
	"_register_widget_form_callback",
	"/var/www/html/public/wp-content/themes/twentytwenty/classes/class-twentytwenty-customize.php",
	"mysqli|mysqli_init",
	"WP_Query::fill_query_vars",
	"wpdb::db_version",
	"wpdb::has_cap",
	"register_block_core_archives",
	"/var/www/html/public/wp-includes/blocks/archives.php",
	"wp_is_json_request",
	"_wp_admin_bar_init",
	"has_tag",
	"standard|uniqid",
	"wp_nonce_tick",
	"WP::send_headers",
	"WP_Block_Type::set_props",
	"/var/www/html/public/wp-includes/class-wp-block-type.php",
	"WP_Block_Type::__construct",
	"register_block_core_block",
	"mysqli|mysqli_error",
	"/var/www/html/public/wp-includes/class-wp-http-curl.php",
	"/var/www/html/public/wp-includes/class-wp-http-response.php",
	"WP_Widget::__construct",
	"standard|number_format",
	"number_format_i18n",
	"/var/www/html/public/wp-includes/class-walker-nav-menu.php",
	"/var/www/html/public/wp-includes/nav-menu-template.php",
	"wp_kses_uri_attributes",
	"/var/www/html/public/wp-includes/rest-api/endpoints/class-wp-rest-comments-controller.php",
	"/var/www/html/public/wp-includes/assets/script-loader-packages.php",
	"/var/www/html/public/wp-content/themes/twentytwenty/classes/class-twentytwenty-separator-control.php",
	"WP_Block_Type_Registry::get_all_registered",
	"wp_init_targeted_link_rel_filters",
	"shortcode_unautop",
	"add_shortcode",
	"TwentyTwenty_Non_Latin_Languages::get_non_latin_css",
	"/var/www/html/public/wp-content/themes/twentytwenty/classes/class-twentytwenty-non-latin-languages.php",
	"twentytwenty_non_latin_languages",
	"add_image_size",
	"get_theme_support",
	"WP_Widget_Pages::__construct",
	"_wp_scripts_maybe_doing_it_wrong",
	"wp_admin_bar_render",
	"wp_body_open",
	"standard|strip_tags",
	"WP_Theme::sanitize_header",
	"WP_Theme::get",
	"WP_Dependencies::all_deps",
	"is_singular",
	"register_block_core_latest_posts",
	"/var/www/html/public/wp-includes/blocks/latest-posts.php",
	"WP_Locale_Switcher::filter_locale",
	"_n_noop",
	"WP_Block_Parser_Frame::__construct",
	"standard|printf",
	"WP_Styles::print_inline_style",
	"/var/www/html/public/wp-includes/rest-api/fields/class-wp-rest-term-meta-fields.php",
	"get_theme_root_uri",
	"get_stylesheet_uri",
	"WP_Query::is_home",
	"/var/www/html/public/wp-includes/vars.php",
	"wp_style_loader_src",
	"_wp_add_additional_image_sizes",
	"register_theme_directory",
	"standard|version_compare",
	"update_post_cache",
	"twentytwenty_filter_wp_list_pages_item_classes",
	"standard|min",
	"is_category",
	"status_header",
	"WP::handle_404",
	"/var/www/html/public/wp-includes/blocks/tag-cloud.php",
	"WP_Widget_Categories::__construct",
	"WP_Widget_Custom_HTML::__construct",
	"/var/www/html/public/wp-includes/widgets/class-wp-widget-custom-html.php",
	"get_the_posts_pagination",
	"standard|strtoupper",
	"WP_Query::__isset",
	"_print_styles",
	"content_url",
	"WP_Fatal_Error_Handler::handle",
	"/var/www/html/public/wp-includes/class-wp-fatal-error-handler.php",
	"wp_set_internal_encoding",
	"is_page_template",
	"WP_Rewrite::get_date_permastruct",
	"WP_Rewrite::get_month_permastruct",
	"wp_roles",
	"WP_Meta_Query::parse_query_vars",
	"wp_heartbeat_settings",
	"WP_Widget_Factory::__construct",
	"wp_array_slice_assoc",
	"/var/www/html/public/wp-includes/rest-api/class-wp-rest-server.php",
	"get_comments_number_text",
	"comments_number",
	"is_feed",
	"/var/www/html/public/wp-includes/pluggable-deprecated.php",
	"wp_oembed_add_discovery_links",
	"/var/www/html/public/wp-includes/embed.php",
	"WP_Widget_Recent_Comments::recent_comments_style",
	"WP_User::__get",
	"get_user_locale",
	"wpdb::get_blog_prefix",
	"WP_Rewrite::get_author_permastruct",
	"/var/www/html/public/wp-includes/rest-api/search/class-wp-rest-search-handler.php",
	"_register_widget_update_callback",
	"is_home",
	"WP_Block_Parser::add_block_from_stack",
	"/var/www/html/public/wp-includes/class-wp-oembed-controller.php",
	"has_excerpt",
	"print_emoji_styles",
	"WP_Embed::register_handler",
	"wp_embed_register_handler",
	"wp_maybe_load_embeds",
	"WP_User::__isset",
	"get_the_author_meta",
	"/var/www/html/public/wp-includes/rest-api/endpoints/class-wp-rest-themes-controller.php",
	"twentytwenty_skip_link",
	"urlencode_deep",
	"prepend_attachment",
	"validate_file",
	"date|DateTimeImmutable::getTimestamp",
	"standard|fread",
	"WP_Theme::cache_add",
	"wp_get_sidebars_widgets",
	"standard|array_diff",
	"mysqli|mysqli_more_results",
	"/var/www/html/public/wp-includes/class-wp-http-proxy.php",
	"/var/www/html/public/wp-includes/class-wp-user-meta-session-tokens.php",
	"/var/www/html/public/wp-includes/class-wp-error.php",
	"wpdb::__isset",
	"has_blocks",
	"WP_Widget::_get_update_callback",
	"standard|is_dir",
	"wp_set_lang_dir",
	"WP_Paused_Extensions_Storage::is_api_loaded",
	"/var/www/html/public/wp-includes/pomo/entry.php",
	"standard|urlencode",
	"/var/www/html/public/wp-includes/rest-api/endpoints/class-wp-rest-terms-controller.php",
	"standard|strstr",
	"WP_Widget_Search::__construct",
	"standard|join",
	"WP_Query::is_page",
	"WP::register_globals",
	"render_block",
	"WP_Metadata_Lazyloader::queue_objects",
	"/var/www/html/public/wp-includes/class-wp-metadata-lazyloader.php",
	"WP_Widget_Custom_HTML::_register_one",
	"WP_Block_Type_Registry::is_registered",
	"WP_Block_Type_Registry::get_registered",
	"wp_fix_server_vars",
	"is_post_type_archive",
	"is_preview",
	"wp_post_preview_js",
	"wp_cache_set",
	"standard|substr_count",
	"wpdb::parse_db_host",
	"WP_Widget::_set",
	"standard|dirname",
	"/var/www/html/public/wp-includes/rest-api/endpoints/class-wp-rest-users-controller.php",
	"wp_functionality_constants",
	"filter_block_kses_value",
	"WP_Meta_Query::get_clauses",
	"standard|ceil",
	"standard|error_get_last",
	"WP_Fatal_Error_Handler::detect_error",
	"get_theme_root",
	"WP_Locale::get_month",
	"WP_Post_Type::register_taxonomies",
	"add_editor_style",
	"twentytwenty_classic_editor_styles",
	"WP_Block_Type_Registry::get_instance",
	"WP_Recovery_Mode_Email_Service::__construct",
	"/var/www/html/public/wp-includes/class-wp-recovery-mode-email-service.php",
	"WP_Recovery_Mode::__construct",
	"wp_recovery_mode",
	"WP_Term_Query::parse_orderby",
	"WP_Widget_Archives::__construct",
	"WP_Widget::_get_form_callback",
	"register_block_core_rss",
	"standard|krsort",
	"WP_User::exists",
	"is_user_logged_in",
	"update_term_cache",
	"wp_get_mu_plugins",
	"WP_Recovery_Mode_Link_Service::__construct",
	"/var/www/html/public/wp-includes/class-wp-recovery-mode-link-service.php",
	"SPL|spl_autoload_register",
	"Requests::register_autoloader",
	"is_customize_preview",
];
